

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

*{
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}

img{
	width:100%;
	height:auto;
}

.field-collection-view {
  border:none;
  margin: 0;
  padding: 0;
}

.field-collection-container {
  border: medium none;
  margin: 0;
}

#mobile_menu_wrapper,#mobile_options_wrapper{
	display:none;
	borde
}

#quick_contact_icons{
	display:none;
}

html{
	width:100%;
	height:100%;
}

body {
/*font-family: 'Open Sans Hebrew', serif;*/
font-family: 'PT Sans', sans-serif;
width:100%;
margin:0;
padding:0;
height:auto;
overflow-x: hidden;

}

.tex{
	background:url(/sites/default/files/texture.png) repeat;
	position:fixed;
	z-index:50;
}

#texture_top{
	width:100%;
	height:24px;
	top:0;
	left:0;
}

#texture_left{
	width:24px;
	height:100%;
	top:0;
	left:0;
}

#texture_right{
	width:24px;
	height:100%;
	top:0;
	right:0;
}

#texture_bottom{
	width:100%;
	height:24px;
	bottom:0;
	left:0;
}
#texture_bottom a {
float: left;
font-size: 11px;
margin-left: 22px;
margin-top: 5px;
}

iframe {

}

a{
 outline:none;
	text-decoration:underline;
 color: #000;
 
}
a:hover{
	text-decoration:none;


}
p,td{
color: #000;
font-size: 15px;
line-height: 22px;
margin: 0;
}


li{
	list-style:none;
	padding:0;
	margin:0;
}

ul {
	margin:0;
	padding:0;
}


h1{
color: #000;
font-family: "Share Tech",sans-serif;
font-size: 30px;
font-weight: normal;
letter-spacing: -1px;
line-height: 32px;
margin-bottom: 18px;
margin-top: 0;
}

h2{
color: #222;
font-family: "Share Tech",sans-serif;
font-size: 18px;
font-weight: normal;
line-height: 22px;
margin-bottom: 9px;
margin-top: 5px;
}

h3 {
  color: #ffffff;
  font-size: 25px;
  line-height: 26px;
  margin: 13px 0;
}

h4 {
  color: #FFFFFF;
  font-size: 34px;
  font-weight: normal;
  line-height: 29px;
  margin: 0;
}

h5 {
color: #999999;
font-size: 14px;
font-weight: normal;
margin-bottom: 16px;
}

hr {
border-bottom: medium none;
border-top: 1px solid #ccc;
margin-bottom: 21px;
margin-left: 0;
margin-top: 24px;
width: 100%;
}
img{
	border:none;
	outline: none;

}

#page_wrapper{
background: none repeat scroll 0 0 #fff;
float: left;
margin: 24px;
position: relative;
}





#page{
margin: 0 auto;
width: 1020px;
}




#main{
float: left;
margin-top: 203px;
position: relative;
width: 100%;
}

body:not(.node-type-homepage) #main {
  border-top: 1px solid #ebebeb;
  float: left;
  margin-top: 188px;
  padding-top: 47px;
  position: relative;
  width: 100%;
}




#header_wrapper{
height: 185px;
position: fixed;
top: 24px;
width: 1020px;
z-index: 100;
background-color:rgba(255, 255, 255, 0.98);

}



#header{
	width:1020px;
	margin:0 auto;
}


#logo{
float: left;
height: 129px;
margin-right: 0;
margin-top: 39px;
width: 200px;
background:url(/sites/default/files/logo.png);
	background-size: contain;
	background-repeat: no-repeat;
}




#quick_contact_icons{
	display:none;
}

/********************** lang */

#lang {
float: right;
margin-top: 24px;
font-family: 'Open Sans Hebrew', serif;
}

.langb{
color: #222;
font-size: 12px;
float:right;
}

.langb:hover{
	text-decoration:none;
	color: #222;
}

#lang_he{
font-size: 14px;
line-height: 15px;
margin-left: 12px;
}


.i18n-en #lang_he{
	color: #ccc;
}

.i18n-he #lang_en{
	color: #ccc;
}


.langb:hover{
	text-decoration:none;
	color: #222 !important;
}

#header_book_now{
border: 1px solid #222;
color: #222;
float: right;
font-family: "Share Tech",sans-serif;
font-size: 13px;
margin-right: 28px;
margin-top: -5px;
padding: 4px 12px;
}

#header_book_now:hover{
	background:#222;
	color:#fff;
	text-decoration:none;
}

#header_tel {
	float: right;
	margin-top: -24px;
	font-size: 14px;
	margin-right: -43px;
	background: #000;
}
#header_tel a {
	color: #fff;
	padding: 6px 10px;
	display: table;
	font-size: 14px;
}


/*********************** menu */

#menu_bg_line{
border-top: 4px solid #ebebeb;
position: absolute;
right: 18px;
top: 0;
width: 535px;
z-index: -1;	
}

#mymenu{
clear: right;
float: right;
margin-right: -18px;
margin-top: 19px;
position: relative;
width: auto;
	
}

#mymenu>ul{
float:right;
padding:0;
margin:0;
}

#mymenu>ul>li{
float: left;
height: 71px;
list-style: outside none none;
padding: 0 17px;
position: relative;
}



#mymenu>ul>li>a{
border-top: 4px solid #ebebeb;
color: #bbb;
float: left;
font-family: "Share Tech",sans-serif;
font-size: 18px;
padding-top: 50px;

}

#mymenu>ul>li>a:hover,#mymenu>ul>li>a.active,#mymenu>ul>li>a.is-active-trail{
	text-decoration:none;
	border-top: 4px solid #222;
	color:#222;
}


#mymenu ul ul{
display: none;
margin: 0;
padding: 19px 0 0;
position: absolute;
top: 72px;
width: 119px;
}

#mymenu ul ul li{
float: left;
list-style: outside none none;
margin-bottom: 0;
padding: 0;
width: 100%;
}

#mymenu ul ul:before{
border-color: transparent transparent #000222;
border-style: solid;
border-width: 0 7.5px 8px;
content: "/a";
height: 0;
left: 16px;
overflow: hidden;
position: absolute;
text-indent: -300px;
top: 12px;
width: 0;
	
}


#mymenu ul ul li:first-child a{
	padding-top:8px;
}

#mymenu ul ul li:last-child a{
	padding-bottom:8px;
}

#mymenu ul ul li>a{
background: none repeat scroll 0 0 #222;
color: #ccc;
float: left;
font-size: 14px;
line-height: 23px;
padding: 0 10px;
width: 100%;
}



#mymenu ul ul li>a:hover,#mymenu ul ul li>a.active{
	color:#fff;
	text-decoration:none;
}




/**** home */

#b_editDates {
  color: none;
  font-family: sans-serif;
  font-size: 90%;
  line-height: 1.2em;
  position: absolute;
  z-index: 20;
  bottom: 0;
  width: 60%;
  left: 20%;
}
#b_editDates form {
  border: none !important;
  display: block !important;
  padding: 0;
}

#b_editDates h3{
	display:none;
}
.b_availFormInner {
  background-color:rgba(0, 0, 0, 0.6) !important;
  overflow: hidden;
  padding: 0 21px !important;
}

#b_availSubmit {
  clear: none;
  float: right;
  margin-top: 17px !important;
  text-align: right;
  width: 156px !important;
}
#b_availSubmit input {
  background: #000 none repeat scroll 0 0 !important;
  border: 1px solid #fff !important;
  color: #fff !important;
  font-size: 100%;
  padding: 10px 5px !important;
  width: 100% !important;
}

#b_availSubmit input:hover {
	background: #fff none repeat scroll 0 0 !important;
	color: #000 !important;
	 border: 1px solid #000 !important;
}


.flexslider .slides > li {
	display:block;
}

.node-type-homepage .slidesjs-previous,.node-type-homepage .slidesjs-next{
	display:none;
}


.hp_vimeo{
	width:1020px;
	height:409px;
	float:left;
	background:#ebebeb;
	position:relative;
}
.hp_vimeo:after{
	content:url(/sites/default/files/shadow_homepage.jpg);
	position:absolute;
	left:0;
	bottom:-53px;
}

#flexslider-1{
	width:1020px;
	height:409px;
	float:left;
	background:#ebebeb;
	position:relative;
	overflow:hidden;
}



.node-type-homepage h1{
	text-align:center;
}
.hp_text{
float: left;
margin-top: 60px;
position: relative;
text-align: center;
width: 100%;
}

.hp_text p{
	width:660px;
	text-align:center;
	margin:0 auto;
}

#hp_hr_wrapper{
float: left;
margin-top: 60px;
width: 100%;
margin-bottom: 58px;
}

#hp_hr{
	width:300px;
	height:1px;
	background:#ccc;
	margin:0 auto;
}



.hp_rooms ul{
	width:1090px;
	float:left;
}

.hp_rooms li{
	width:300px;
	float:left;
	margin-right:60px;
	text-align:center;
	
}




.hp_rooms .rooms_read_more{
	margin-left:101px;
}


.hp_rooms li >div >div > a{
	width:300px;
	height:216px;
	float:left;
	overflow:hidden;
}

.hp_rooms li img:hover  {
-webkit-transform:scale(1.05); transform:scale(1.05);
}

.hp_rooms li img {
-webkit-transition: all 0.5s ease; transition: all 0.5s ease;

}


/**** about */

#about_img{
	float:left;
	width:298px;
	height:500px;
	position:relative;
}

#about_img:after{
	content:url(/sites/default/files/shadow_about.jpg);
	position:absolute;
	left:0;
	bottom:-55px;
}

#about_text{
float: right;
margin-right: 67px;
width: 587px;
}






/*** rooms */

.rooms_text{
margin: 0 auto 30px;
text-align: center;
width: 660px;
}

.node-type-rooms #main ul{
	width:1050px;
	float:left;
}

.node-type-rooms #main li{
float: left;
height: auto;
margin-right: 9px;
width: 334px;
}

.rooms_short{
box-sizing: border-box;
float: left;
margin-top: 22px;
min-height: 84px;
padding: 0 16px;
text-align: center;
width: 100%;
}

.rooms_short p{
font-size: 13px;
line-height: 20px;
}



.rooms_read_more{
background: none repeat scroll 0 0 #222;
color: #fff;
display: block;
font-size: 13px;
line-height: 20px;
padding: 3px 12px;
text-align: center;
width: 76px;
float: left;
margin-left: 117px;
margin-top: 15px;
}

.rooms_read_more:hover{
	text-decoration:none;
	color:#ccc;
	
}


.node-type-rooms #main a:not(.rooms_read_more){
	float:left;
	width:334px;
	height:244px;
	overflow:hidden;
}

.node-type-rooms #main img:hover  {
-webkit-transform:scale(1.05); transform:scale(1.05);
}

.node-type-rooms #main img {
-webkit-transition: all 0.5s ease; transition: all 0.5s ease;

}


/** room */

.item-navigator,.slidesjs-pagination{
	display:none;
}

#room_content{
	float:left;
	width:258px;
}


#room_image{
	width:719px;
	float:right;
	position:relative;
}

#room_image:after{
	content:url(/sites/default/files/shadow_room.jpg);
	position:absolute;
	left:0;
	bottom:-40px;
}

.slidesjs-previous{
background: url("/sites/default/files/arrow_left.png") no-repeat scroll 14px center #fff;
display: block;
height: 30px;
left: -17px;
position: absolute;
text-indent: -3000px;
top: 47%;
width: 30px;
z-index: 50;
	
}

.slidesjs-next{
	
	background: url("/sites/default/files/arrow_right.png") no-repeat scroll 6px center #fff;
display: block;
height: 30px;
right: -17px;
position: absolute;
text-indent: -3000px;
top: 47%;
width: 30px;
z-index: 50;
}


#room_text{
	float:left;
	width:100%;
}

#facilities_b_wrapper{
float: left;
width: 100%;
margin-top: 11px;
margin-bottom: 10px;
}

#facilities_b {
cursor: pointer;
float: left;
font-size: 14px;
padding-left: 7px;
position: relative;
margin-top: 2px;

}

#facilities_b_arrow {
float:left;
width: 10px;


}

#room_facilities {
background: none repeat scroll 0 0 #ebebeb;
box-sizing: border-box;

float: left;
margin-bottom: 15px;
padding: 14px;
width: 100%;

}

#room_facilities li{
font-size: 12px;
list-style: inside none disc;
line-height: 19px;
}

#book_now{
  background: none repeat scroll 0 0 #222;
  color: #fff;
  font-size: 13px;
  padding: 3px 12px;
  line-height: 13px;
}

#book_now:hover{
	text-decoration:none;
	color:#ccc;
	
}

/*** gallery */


/*** special offers */


.sales_body{
float: left;
margin-bottom: 25px;
width: 720px;
}

.sales_component{
}

.sales_component>div>div{
	width:720px;
	float:left;
	margin-bottom:60px !important;
	
}

.sales_image{
	position:relative;
	width:720px;
}

.sales_image:after{
bottom: -41px;
content: url("/sites/default/files/shadow_special_offer.jpg");
left: 0;
position: absolute;
}

.sales_text {
  float: left;
  margin-top: 22px;
  position: relative;
}

.sales_read_more{
background: none repeat scroll 0 0 #222;
color: #fff;
display: block;
float: left;
font-size: 13px;
line-height: 20px;
margin-top: 16px;
padding: 3px 12px;
text-align: center;
width: 76px;
}

.sales_read_more:hover{
	text-decoration:none;
	color:#ccc;
	
}

.sales_link .field-items{
	display:none;
}

/*** gallery */

.gallery_text {
  margin: 0 auto 30px;
  text-align: center;
  width: 660px;
}
.gallery_image{
	width:1040px;
	float:left;
	/*display:none;*/
}

.gallery_wrapper{
float: left;
height: auto;
margin-bottom: 1px;
margin-right: 12px;
width: 504px;
}

.gallery_wrapper div{
	float:left;
	width:100%;
}

.gallery_wrapper > div:nth-child(1){
height: 225px;
margin-right: 14px;
overflow: hidden;
width: 332px;
}

.gallery_wrapper > div:nth-child(2),.gallery_wrapper > div:nth-child(3){
height: 106px;
margin-bottom: 13px;
overflow: hidden;
width: 158px;	
}

.gallery_wrapper:nth-child(3n+1) div:nth-child(1),.gallery_wrapper:nth-child(4n+1) div:nth-child(1){
	float:right;
	margin-right:auto;
    margin-left: 14px;
}


.gallery_wrapper img:hover  {
-webkit-transform:scale(1.05); transform:scale(1.05);
}

.gallery_wrapper img {
-webkit-transition: all 0.5s ease; transition: all 0.5s ease;

}

.gallery_wrapper a{
float: left;
width: 100%;
height: 100%;
}




/*** contact page */

#contact_details {
  float: left;
  width: 255px;
}

#form_text {
border-bottom: 1px solid #ebebeb;
float: left;
font-size: 13px;
margin-bottom: 13px;
padding-bottom: 8px;
width: 100%;
}
#contact_form{
width: 255px;
float: left;
}

#contact_form .form-item{
float: left;
margin-bottom: 6px;
width: 100%;
}

#contact_form label{
display:none;
}

#contact_form input{
background: none repeat scroll 0 0 #ebebeb;
border: medium none;
box-sizing: border-box;
float: right;
font-size: 14px;
height: 24px;
padding-left: 5px;
width: 100%;
}

#contact_form textarea{
background: none repeat scroll 0 0 #ebebeb;
border: medium none;
box-sizing: border-box;
font-family: "PT Sans",sans-serif;
font-size: 14px;
height: 101px;
margin-top: 0;
padding-left: 5px;
padding-top: 5px;
resize: none;
width: 100%;
}

#contact_form .form-submit{
background: none repeat scroll 0 0 #222;
color: #fff;
display: block;
float: right;
font-size: 13px;
line-height: 16px;
margin-top: -14px;
padding: 3px 12px;
text-align: center;
width: 76px;
}

#contact_form .form-submit:hover{
	text-decoration:none;
	color:#ccc;
	
}

#webform-component-join-our-newsletter {
position: relative;
width: 180px !important;
margin-top: 9px;
}

#webform-component-join-our-newsletter label {
display: block;
height: 17px;
left: 26px;
position: absolute;
top: -1px;
width: 100%;
font-size: 13px;
}

#webform-component-join-our-newsletter input {
border: 1px solid #ccc;
height: 17px;
left: 0;
margin: 0;
position: absolute;
width: 17px;
}

#contact_form label.option{
	display:none;
}

#contact_form .error{
	border:1px solid #F00;
}

.clientside-error{
	display:none !important;
}


#contact_map {
  float: right;
  position:relative;
}

#contact_map:after{
bottom: -36px;
content: url("/sites/default/files/shadow_room.jpg");
left: 0;
position: absolute;
}

#contact_map iframe{
	width:719px;
	height:478px;
	border:none;
}


#contact_details .social {
float: left;
margin-bottom: 25px;
margin-top: 7px;
}

#contact_details .fb{
	background:url(/sites/default/files/contact_share_sprites.png);
	width:20px;
	height:18px;
	text-indent:-3000px;
	overflow:hidden;
	background-position:-3px 0;
	display:block;
	border-right:1px solid #222;
}

#contact_details .fb:hover{
	background-position:-3px 18px;
}


/*** thanks */

.node-type-thanks article{
margin: 0 auto;
text-align: center;
width: 660px;
margin-top: 55px;
}

.node-type-thanks h1{
font-size: 50px;
margin-bottom: 30px;
}

.node-type-thanks p{
}

/**** footer */

#footer_wrapper{
background: none repeat scroll 0 0 #242424;
float: left;
height: 119px;
margin-top: 100px;
width: 100%;
}


#footer{
	width:1020px;
	margin:0 auto;

}

#footer_logo{
background: url("/sites/default/files/logo_footer.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
float: left;
height: 64px;
margin-top: 30px;
width: 140px;
}



#footer_menu{
float: right;
margin-top: 32px;
text-align: right;
width: 700px;
}



#footer_menu a,#footer_menu p{
color: #fff;
font-family: "Share Tech",sans-serif;
font-size: 14px;
line-height: 21px;
}

#footer_menu a:hover{
	text-decoration:none;
	color: #ccc;
}

#footer_menu table {
  table-layout: fixed;
  width: 100% !important;
}



#footer .social {
clear: right;
float: right;
margin-top: 10px;
}

#footer .fb{
	background:url(/sites/default/files/footer_share_sprites.png);
	width:20px;
	height:30px;
	text-indent:-3000px;
	overflow:hidden;
	background-position:2px 0;
	display:block;
}

#footer .fb:hover{
	background-position:2px 26px;
}




/*** login */

.page-user #page_wrapper {
  margin: 0 auto;
  width: 527px;
}

.page-user #main {
  float: left;
  margin-left: 20px;
  width: 498px;
}

.page-user #edit-actions{
	margin-top: 11px;
}

.page-user #header{
	display:none;
}

.page-user label, .page-user .not-logged-in input{
font-size: 12px;
line-height: 23px;
}

.page-user #main{
	direction:ltr;
}

.page-user .tabs-primary__tab, .not-logged-in .description{
	display:none;
}

.page-user .messages--error.messages.error {
  font-size: 12px;
  margin-bottom: 16px;
}

.breadcrumb {
  display: none;
}



/* Smartphones (hor) ----------- */
@media only screen
and (max-width : 760px)
and (orientation : landscape) {

html{
	background: #000;
}
	
body{
	width:60%;
	float:left;
	margin-left:20%;
	
}
#mymenu {
  left: 20% !important;
  width: 60% !important;
}	
}

/* Smartphones (portrait) ----------- */
@media only screen
and (orientation : portrait),

only screen
and (max-width : 760px)
and (orientation : landscape)

{
	
	
#lang,#mymenu > ul > li:not(.last):after,#header_tel{
	display:none;
}






body{
	overflow-x:hidden;
	background:#fff;
}




#page_wrapper{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none;
float: none;
margin: 0 auto;
width: 100% !important;
}

#page{
	width: 100%;

}
#main{
float: left;
margin: 0;
padding: 100px 5% 5% 5%;
width: 90%;
}

#content{
	padding:0 !important;
	margin:0 !important;
	border:none;
	overflow:hidden;
	width:100%;
}

#content li{

}
ul.menu li,ul,li,li.leaf,ul,.item-list ul li{
	list-style-image:none;
	list-style-type:none;
	list-style:none;
	margin:0;
	padding:0;
}

body:not(.node-type-homepage) #header_wrapper {
  height: 70px;
}

#header_wrapper {
  background: none repeat scroll 0 0 #ffffff;
  float: left;
  height: 70px;
  margin: 0;
  width: 100%;
  position:fixed;
  top:0;
  border-bottom:1px solid #ebebeb;
}

#header{
	position:relative;

width: 100%;
 height: 70px;
 background:rgba(255,255,255, .9);
	
}




#mymenu{
float: none;
height: auto;
left: 0;
margin: 0;
position: fixed;
top: 70px;
width: 100%;
z-index: 500;
display:none;	

-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, .6);
-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, .6);
box-shadow: 0px 4px 4px rgba(0, 0, 0, .6);

}

#mymenu ul ul:before{
	display:none;
}

#mymenu ul,#mymenu ul ul{
float: left;
margin: 0;
padding: 0;
width: 100%;
top: auto;
position: relative;
}

#mymenu ul li,#mymenu ul ul li {
height:auto;
float: left;
list-style: none outside none;
margin: 0;
padding: 0;
text-align: center;
width: 100%;
}


#mymenu li.last {
margin-left: 0;
margin-right: 0;
padding-right: 0;
}



#mymenu ul li a{
	text-decoration:none;
	width:90% !important;;
	float:left !important;;
	height:35px;
	line-height:35px;
	padding:0 5%;
	color:#222 !important;
	border:0;
	background: none repeat scroll 0 0 #ebebeb;
	border-bottom:1px solid #fff;
	text-align:left;
	font-size:16px;
	font-family: "Share Tech",sans-serif;
}


#mymenu ul ul li > a {
	background: #fff;
  float: left;
  line-height: 35px;
  width: 100%;
  padding: 0 5% !important;
  font-size:16px;
  color:#000 !important;
}


#mymenu li a.active,#mymenu li a:hover{
background: #222;
color:#fff !important;
text-decoration:none !important;
border:none !important;
}


#mymenu ul ul li a.active,#mymenu ul ul li a:hover{
background: #fff;

color: #333 !important;
}

#mymenu > ul > li > a:hover, #mymenu > ul > li > a.active, #mymenu > ul > li > a.is-active-trail {
	border:none;
	border-bottom:1px solid #fff;
}


#mobile_menu_wrapper {
display: block;
height: 70px;
position: absolute;
right: 0;
top: 0;
width: 100%;
}


#mobile_menu_lines_wrapper{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
float: right;
height: 70px;
margin-right: 5%;
position: relative;
margin-top: 5px;
width: auto;
}

.mobile_menu_line{
background: none repeat scroll 0 0 #000;
height: 2px;
margin-bottom: 7px;
margin-left: 0;
width: 26px;
}

#mobile_menu_b_line1{
margin-top: 20px;
}

#click2_wrapper {
float: right;
margin-right: 2%;
margin-top: 5px;
position:relative;
}
.click2{
float: right;
height: auto;
margin-right: 10px;
margin-top: 12px;
width: 36px;
position:relative;
z-index:501;
}

.click2 img{
	width:100%;
	height:auto;
}

#mobile_options_wrapper{
background: #fff;
border: 1px solid #222;
display: block;
padding-bottom: 0;
padding-top: 49px;
position: absolute;
right: -150px;
text-align: center;
top: 5px;
width: 52px;
z-index: 500;
}

#click2options{
background:url(/sites/default/files/click2menu.png);
height:36px;
background-size:contain !important;
}

.click2option{
color: #fff;
display: block;
height: 36px;
margin: 0 auto 9px;
vertical-align: middle;
width: 36px;

}

.click2option.lang{
background: none repeat scroll 0 0 #222;
border-radius: 2px;
color: #fff;
display: block;
font-size: 12px;
height: 20px;
margin-bottom: 15px;
padding-top: 2px;
width: 29px;
}


#click2booknow{
background: none repeat scroll 0 0 #222;
color: #fff;
cursor: pointer;
float: left;
font-size: 12px;
margin-right: 14px;
margin-top: 19px;
padding: 5px 6px 3px 6px;

}

#click2booknow.active{
background: none repeat scroll 0 0 #000;	
color: #fdac00;
}


#logo {
background-repeat: no-repeat;
background-size: contain;
height: 57px;
left: 5%;
margin: 0;
overflow: hidden;
padding-top: 0 !important;
position: absolute;
top: 8px;
width: 61px;
z-index: 50;

}


/*** general */

.tex{
  display: none;
}

body:not(.node-type-homepage) #main {
border-top: medium none;
float: left;
margin-top: 107px;
padding: 0 5% 5%;
position: relative;
width: 90%;
}


/*** homepage */

#b_editDates {
  bottom: auto;
  left: auto;
  position: relative;
  width: 100%;
  z-index: 2;
  top: auto;
}
.b_availDatesInner {
float: none !important;
margin: 0 auto !important;
width: 100% !important;
}
.b_availFormInner {
  text-align: center;
}
#b_availCheckIn, #b_availCheckOut {
  margin-left: 0;
}
#b_availCheckIn {
  padding-right: 0 !important;
}
#b_availSubmit {
  clear: none !important;
  float: none !important;
  margin: 20px auto !important;
  text-align: right !important;
}

#hp_hr {

  width: 100%;
}

.hp_vimeo:after{
	display:none;
}

.hp_vimeo {
  float: left;
  position: relative;
  width: 100%;
  height:auto;
}

#flexslider-1{
float: left;
height: auto;
margin-top: 11px;
width: 100%;
}

.flexslider{
	float:left;
	width:100%;
}
.hp_text {
  margin-top: 36px;
}

.hp_text p {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.hp_rooms {
  float: left;
  width: 100%;
}

.rooms_text {
  margin: 0 auto 30px;
  text-align: center;
  width: 100%;
}

.hp_rooms ul {
  float: left;
  width: 100%;
}

.hp_rooms li {
float: left;
width: 100%;
}
.hp_rooms li > div > div > a {
  float: left;
  overflow: hidden;
  width: 100%;

}


/*** rooms */
.node-type-rooms #main ul {
  float: left;
  width: 100%;
}
.node-type-rooms #main li {
  float: left;
  height: auto;
  margin-right: 0;
  width: 100%;
}
.node-type-rooms #main a:not(.rooms_read_more) {
  float: left;
  height: auto;
  width: 100%;
}
.rooms_short {
  margin-top: 0;
}

.views-field-php {
  float: left;
  margin-top: 15px;
  width: 100%;
  margin-bottom: 60px;
}

.rooms_read_more {
  float: none;
  margin: 0 auto !important;
}

/** room */
#room_content {
float: left;
width: 100%;
margin-bottom: 30px;
}

#room_image:after{
	display:none;
}

#room_image {
  width: 100%;
}



/** special offer */

.sales_component {
  float: left;
  margin-top: 17px;
  width: 100%;
}

.sales_body {
  float: left;
  margin-bottom: 0;
  width: 100%;
}


.sales_image {
  width: 100%;
}

.sales_image:after{
	display:none;
}

.sales_component > div > div {
  float: left;
  margin-bottom: 60px !important;
  width: 100%;
}


 
.sales_text {
  float: left;
  margin-top: 4px;
  position: relative;
}


/***  about */

#about_text {
  float: right;
  margin-right: 0;
  width: 100%;
}

#about_img {
  height: auto;
  width: 100%;
  margin-top: 30px;
}

#about_img:after{
	display:none;
}

/*** gallery */

.gallery_text {
  margin: 0 auto 30px;
  text-align: center;
  width: 100%;
}
.gallery_image {
  float: left;
  width: 100%;
}

.gallery_wrapper,.gallery_wrapper div,.gallery_wrapper a,.gallery_wrapper img {
  width: 100% !important;
  height:auto !important;
}

.gallery_wrapper > div:nth-child(2), .gallery_wrapper > div:nth-child(3) {
  margin-bottom: 0;

}

/**** contact */
#contact_details {
float: left;
margin-bottom: 56px;
width: 100%;
}

#contact_form {
  float: left;
  width: 100%;
}

#contact_form input{
	line-height:16px;
}

#contact_map {
  float: right;
  width: 100%;
}

#contact_map iframe {
  border: medium none;
  height: 300px;
  width: 100%;
}

#contact_map:after{
	display:none;
	}
	
	#contact_form .form-submit {
  background: none repeat scroll 0 0 #222;
  color: #fff;
  display: block;
  float: right;
  font-size: 13px;
  line-height: 18px;
  margin-top: 7px;
  padding: 5px 12px 3px;
  text-align: center;
  width: 76px;
}

/**** footer */

#footer_menu {
float: right;
margin-top: 0px;
text-align: center;
width: 100%;
}

#footer_wrapper,.node-type-homepage #footer_wrapper {
float: left;
height: auto;
margin: 0;
padding:5%;
text-align: right;
width: 90%;
}

#footer {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align:center;
}

#footer .social {
  float: none;
}

#footer .fb {
  display: block;
  margin: 11px auto 0;
}





#footer_logo{
display: none;

}






}







/*** cms */

body.page-user {
  background: none repeat scroll 0 0 #FFFFFF;
}

.page-user #page_wrapper{
	width:100%;
	background:none;
}

#cms{
background: url("/sites/default/files/admin_login_bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 467px;
margin: 0 auto;
width: 600px;
}

#cms #content{
	float: left;
font-size: 13px;
margin-left: 100px;
margin-top: 222px;
text-align: center;
width: 400px;
}

#cms h2,#cms .tabs-primary, #cms .description,#cms .messages--error a{
		display:none;
}

#cms label {
  float:left;
  font-size:12px;
  width:100%;
}

#cms .form-item {
  margin-top:-7px;
  width:407px;
}

#cms input{
border: medium none;
height: 30px;
margin-bottom: 20px;
margin-top: 10px;
text-align: center;
}

#cms #edit-submit{
	width:100px;
	background:#222;
	color:#fff;
}











